<nav class="navbar navbar-default  navbar-expand-lg navbar-light bg-light">
    <div class="container-fullwidth">
    <div class="navbar-header ">
        <a class="navbar-brand" href="#">Ling In</a>
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
    </div>
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1" >
      <ul class="nav navbar-nav" >    
          <li><a class="link active" href="{% url 'update-status:index' %}">Status <i class="fa fa-star" aria-hidden="true"></i></a></li>
          <li><a class="link" href="{% url 'profil:index' %}">Profile <i class="fa fa-user" aria-hidden="true"></i></a></li>
          <li><a class="link" href="{% url 'add-friend:index' %}">Friends <i class="fa fa-users" aria-hidden="true"></i></a></li>
          <li><a class="link" href="{% url 'home:index' %}">Stats <i class="fa fa-signal" aria-hidden="true"></i></a></li>       
      </ul>
    </div>
  </div>
</nav>


<script src="https://code.jquery.com/jquery-3.2.1.min.js" 
  integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" 
  crossorigin="anonymous"></script> 
<script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>